/* Begin Custom Styles */

.et_pb_fullwidth_section .et_pb_post_title {
	    padding: 3% 0 !important;
}

.et_pb_title_container h1 {
	display: inline-block !important;
}

/*------------------------------[FONT ICONS]-----------------------------*/
/*--[Created by Divi Children, http://divi4u.com/divi-children-plugin/]--*/
/*-----------------------------------------------------------------------*/

.icon_tags, .icon_profile, .icon_chat, .icon_clipboard, .icon_calendar {
	font-family: 'ETmodules';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	font-size: 16px;
	color: #318EC3;
}
.icon_tags:before {
	content: "\e07c";
	padding: 0px 5px 0 0;
}
.icon_profile:before {
	content: "\e08a";
	padding: 0 5px 0 0;
}
.icon_chat:before {
	content: "\e066";
	padding: 0 5px 0 20px;
}
.icon_clipboard:before {
	content: "\e0e6";
	padding: 0 5px 0 20px;
}
.icon_calendar:before {
	content: "\e023";
	padding: 0 5px 0 20px;
}

/*- YOU CAN INCLUDE THE CUSTOM CODE FOR YOUR CHILD THEME BELOW THIS LINE-*/

/*------------------------------------------------*/
/*-----------------[BASIC STYLES]-----------------*/
/*------------------------------------------------*/

/* ------ Gravity Forms Styles ------ */ 

.gform_wrapper {
	margin: 0;
}
.gform_wrapper .top_label input.large, .gform_wrapper textarea.medium {
	width: 100% !important;
	border-radius: 3px;
}
.gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type=image], .gform_wrapper .gform_footer input[type=submit] {
	color: #ffffff !important;
	background: #443E7A;
	border-width: 2px !important;
	border-color: #443E7A !important;
	border-radius: 0;
	letter-spacing: 0px;
	font-family: 'Open Sans', Helvetica, Arial, Lucida, sans-serif;
	font-size: 14px !important;
	box-shadow: none;
	padding: 0.3em 1em;
	border: 2px solid;
	-webkit-transition: all 0.2s;
	-moz-transition: all 0.2s;
	transition: all 0.2s;
	cursor: pointer;
}
.gform_wrapper .gform_footer input.button:hover, .gform_wrapper .gform_footer input[type=image]:hover, .gform_wrapper .gform_footer input[type=submit]:hover {
	color: #FFF !important;
	background: rgba(68,62,122,0.9) !important;
	border-radius: 0;
	border-color: #443E7A !important;
	letter-spacing: 0px;
}
.gform_wrapper .gform_footer {
	padding: 0 !important;
	margin: 0 !important;
	clear: both;
	text-align: right;
}

/* ------ Header Styles ------ */ 

.et_fullwidth_nav #main-header .container {
	padding: 0 !important;
}
#logo {
	-webkit-transform: initial !important;
	-ms-interpolation-mode: bicubic;
}
body.et_header_style_centered #main-header .logo_container, #main-header #top-menu-nav {
	float: none !important;
	height: auto;
	display: block;
	width: 80%;
	max-width: 1170px !important;
	margin: 0 auto;
	text-align: left;
	clear: both;
}
.logo_container a.logo {
	float: left;
	width: 400px;
	margin: 9px 0;
}

/* ------ Navigation Styles ------ */ 


/* Make Navigation Fullwidth */
#main-header .container {
	width: 100%;
	max-width: 100%;
	padding: 0;
}

.et_header_style_centered #main-header div#et-top-navigation {
	position: relative;
	bottom: 0;
	width: 100%;
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#28253a+0,1d1b2b+100 */
	background: #272727; /* Old browsers */
}
.et_header_style_centered #logo, .et_header_style_centered #et-top-navigation, .et_header_style_centered nav#top-menu-nav, .et_header_style_centered #top-menu {
	float: left !important;
}
#et-top-navigation nav > ul {
	font-size: 0;
}
#et-top-navigation nav > ul > li {
	padding: 0 !important;
	border-right: 1px solid rgba(255,255,255,0.2);
}
#et-top-navigation nav > ul > li > a {
	display: block;
	padding: 20px !important;
	-webkit-transition: all 1s ease-in-out;
	-moz-transition: all 1s ease-in-out;
	-o-transition: all 1s ease-in-out;
	transition: all 1s ease-in-out;
}
#et-top-navigation nav ul li a:hover {
	
}
#et-top-navigation nav > ul > li:last-child {
	border: none;
}
#et-top-navigation nav ul.sub-menu {
	padding: 0;
	border: 0;
}
#et-top-navigation nav ul.sub-menu > li {
	width: 100%;
	padding: 0;
}
#et-top-navigation nav ul.sub-menu > li > a {
	width: 100%;
	padding: 5px 20px;
}
#top-header #et-info {
	width: 100%;
}
#et-info-phone:hover {
	opacity: 0.7;
	-webkit-transition: all 0.4s ease-in-out;
	-moz-transition: all 0.4s ease-in-out;
	transition: all 0.4s ease-in-out;
}
.header_right {
	float: right;
	margin-top: 20px;
}
.header_right .et-social-icons {
	margin-top: 10px;
}
.header_right .et-social-icons {
	float: right !important;
}
.header_right .et-social-icons li {
	margin-left: 5px;
}
.header_right .et-social-icons .et-social-icon a {
	color: #FFF;
	font-size: 16px;
	background: #443e7a;
	padding: 5px;
	border-radius: 20px;
	width: 35px;
	height: 35px;
	line-height: 28px;
}
	
#top-menu .menu-item-has-children > a:first-child:after, #et-secondary-nav .menu-item-has-children > a:first-child:after {
	position: static !important;
	font-size: 12px;
}

/*------------------------------------------------*/
/*---------------[MAIN LAYOUT INFO]---------------*/
/*------------------------------------------------*/

.et_pb_button {
	color: #FFF !important;
}
.et_pb_title_container h1 {
	font-size: 24px;
	line-height: 1em;
	background: rgba(0,0,0,0.6);
	padding: 10px 20px;
}

/* Home Sidebar */
.home-sidebar > div {
	margin-bottom: 40px !important;
}
.home-sidebar #cnw_categories-5 {
	margin-bottom: 10px !important;
}
.home-sidebar #cnw_search-3 h4 {
	display: none;
}
.home-sidebar .widget_cnw_categories select {
	height: 35px;
	margin-top: 10px;
}
.home-sidebar #cnw_search-3 span.cn-search {
	width: 100%;
} 
.home-sidebar #cnw_search-3 #cn-search-input {
	width: 90%;
	height: 35px;
	margin: 1px 0 !important;
}
.home-sidebar #cnw_search-3 #cn-search-submit {
	width: 10% !important;
	height: 35px;
	margin: 1px 0 !important;
}
.home-sidebar #text-9 {
	background: #F7F7F7;
	padding: 20px;
	box-sizing: border-box;
	border: 2px solid #CCC;
}
.home-sidebar img.social-sidebar {
	width: 31%;
	margin: 5px 1% 0 1%;
}
.home-sidebar img.social-sidebar:hover, .contact-social img.social-sidebar:hover {
	transform: scale(0.95);
	-ms-transform: scale(0.95);
	-webkit-transform: scale(0.95);
}
.contact-social {
	margin-top: 20px;
}
.contact-social img.social-sidebar {
	width: 31.6%;
	margin-right: 1%;
}

.home-sidebar .fb_iframe_widget, .home-sidebar .fb_iframe_widget span, .home-sidebar .fb_iframe_widget iframe {
	width: 100% !important;
}

/* Home Event Styles */
.home .gdl-page-content {
	margin-top: 20px;
}
.event {
	background: #FFF !important;
}
.event-container {
	width: 100%;
	float: left;
	background: #DDD;
	border: 1px solid #CCC;
	box-sizing: border-box;
	margin-bottom: 20px;
}
.event-container span {
	font-size: 16px;
	font-weight: bold;
}
.event-container .one_fourth {
	margin: 10px 0;
	width: 25%;
	padding: 0 0 0 10px;
	box-sizing: border-box;
	float:left;
}
.event {
	clear: both;
	float: left;
	width: 100%;
	padding: 5px 2px;
	background: #FAFAFA;
	box-sizing: border-box;
	border-bottom: 1px dotted #CCC;
}


/* Business Directory Styles */
div.gdl-page-item {
	padding-top: 0;
}
body img.cn-image {
	background: #FFF;
}
.cn-list-body ul {
	text-align: right;
	list-style: none;
	margin-bottom: 20px;
}
.cn-list-body ul > li {
	float: left;
	width: 100%;
}
.cn-list-body ul#cn-entry-actions > li > a {
	float: right;
	display: block;
	background-color: #4f4286;
	color: #FFF;
	cursor: pointer;
	margin-bottom: 20px;
	padding: 1px 15px;
	height: 28px;
	line-height: 27px;
	margin-right: 10px;
	font-family: "HelveticaNeue", "Helvetica Neue", Arial, sans-serif;
	font-weight: bold;
}
.cn-list-actions {
	margin-left: 0;
	padding-left: 0 !important;
	list-style: none !important;
}
.cn-list-action-item a {
	float: left;
	display: block;
	background-color: #4f4286;
	color: #FFF !important;
	cursor: pointer;
	margin-bottom: 20px;
	padding: 1px 15px;
	height: 28px;
	line-height: 27px;
	margin-right: 10px;
	font-family: "Open Sans", "Helvetica Neue", Arial, sans-serif;
}
.chosen-container-single .chosen-single {
	border-radius: 0;
	background: #FFF !important;
}
.active-online {
	display: none;
}

/* Membership Form Styles */
.gdl-right-sidebar .custom-sidebar {
	float: left;
	width: 100%;
}
#cn-metabox-section-department, .address-geo, .link-assignment, .target, .follow {
	display: none !important;
}
#loginform {
	margin-top: 10px;
}
#loginform label {
	float: left;
	width: 100%;
	height: 20px;
}
#loginform input[type="text"], #loginform input[type="password"] {
	float: left;
	width: 100%;
	margin: 5px 0 0 0;
	padding: 15px 4px;
	height: 30px;
}
#loginform p {
	float: left;
	width: 100%;
}
#loginform p.login-remember {
	display: none;
}
a.forgot {
	float: left;
	margin-top: 10px;
}
a.cn-note-anchor {
	font-weight: bold;
	font-size: 18px;
}
	

/* Business Directory Sidebar Styles */
.sidebar-wrapper ul {
	border: 1px solid #CCC;
}
.sidebar-wrapper ul li {
	background: url(/wp-content/themes/webicswp/images/li-arrow.png) no-repeat 0px center;
	margin-bottom: 0;
	padding: 5px 10px;
	background-color: #F9F9F9;
	background-position: 97% center !important;
	border-bottom: 1px dotted #CCC;
}
.sidebar-wrapper ul.cn-cat-tree a {
	color: #4e4286;
	display: block;
}

#gdl-social-icon {
	margin-top: 35px !important;
}

/* User Profile */
.wppb-user-forms ul {
	max-width: 100% !important;
}
.wppb-user-forms .form-submit input.submit.button, #wp-submit {
	font-size: 14px;
	background: #443e7a;
	border: 2px solid #443e7a;
	border-radius: 0px;
	font-family: 'Open Sans', Helvetica, Arial, Lucida, sans-serif;
	color: #FFF !important;
	padding: 0.3em 1em;
	-webkit-transition: all 0.2s;
	-moz-transition: all 0.2s;
	transition: all 0.2s;
	cursor: pointer;
}
.wppb-user-forms .form-submit input.submit.button:hover, #wp-submit:hover {
	background: rgba(68,62,122,0.9) !important;
	border-color: #443e7a !important;
}

/* Events */
.css-events-list table.events-table td {
	padding: 5px !important;
}

.cn-contact-block, .email-address-block {
	display: none !important;
}

/*------------------------------------------------*/
/*---------------[DROPDOWN MENU]------------------*/
/*------------------------------------------------*/



/*------------------------------------------------*/
/*-------------------[COMMENTS]-------------------*/
/*------------------------------------------------*/



/*------------------------------------------------*/
/*---------------------[FOOTER]-------------------*/
/*------------------------------------------------*/

#main-footer .gform_widget {
	width: 100%;
}
#main-footer .gform_wrapper.gf_browser_chrome .gform_body {
	width: 100%;
}
#footer-bottom {
	padding: 10px 0 !important;
}
#footer-info {
	line-height: 35px;
	padding: 0;
}
#main-footer .et-social-icons {
	float: left;
	line-height: 35px;
}
#footer-bottom ul.et-social-icons li {
	margin-left: 10px !important;
	vertical-align: middle;
}
#footer-bottom ul.et-social-icons li a {
	font-size: 18px !important;
}
#footer-logo {
	float: right;
}
#footer-logo a.footer-logo {
	display: inline-block;
}
.webics-footer-logo {
	width: 100px;
	vertical-align: bottom;
}
#main-footer .social_icons {
	float: left;
	margin-top: 10px;
}
#main-footer .et-social-icons {
	list-style: none;
}
#main-footer #footer-widgets .footer-widget li {
	margin-left: 10px;
	padding: 0;
	list-style: none;
}
#main-footer #footer-widgets .footer-widget li:first-child {
	margin-left: 0;
}
#main-footer #footer-widgets .footer-widget li:before {
	display: none;
}
#main-footer .footer-widget h4 {
	color: #FFF !important;
	font-size: 14px;
	font-weight: bold;
}
body #main-footer .gform_wrapper {
	margin: 0;
}
body #main-footer .gform_wrapper ul li.gfield {
	margin-top: 0;
}
body #main-footer .gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type=submit] {
	margin: 0;
}

/*------------------------------------------------*/
/*--------------------[SIDEBAR]-------------------*/
/*------------------------------------------------*/



/*------------------------------------------------*/
/*------------[CAPTIONS AND ALIGNMENTS]-----------*/
/*------------------------------------------------*/



/*------------------------------------------------*/
/*-----------------[WP CALENDAR]------------------*/
/*------------------------------------------------*/



/*------------------------------------------------*/
/*-------------------[PAGE NAVI]------------------*/
/*------------------------------------------------*/



/*------------------------------------------------*/
/*------------------[TRANSITIONS]-----------------*/
/*------------------------------------------------*/



/*------------------------------------------------*/
/*---------------[RESPONSIVE LAYOUTS]-------------*/
/*------------------------------------------------*/

@media only screen and ( min-width: 981px ) {

}

/*-------------------[960px]------------------*/
@media only screen and ( min-width: 981px ) and ( max-width: 1100px ) {

	/*-------------------[Sliders]------------------*/

	/*-------------------[Portfolio]------------------*/

	/*-------------------[Sidebar]------------------*/
	
	/*-------------------[Menu]------------------*/
	
}

/*-------------------[1060px]------------------*/
@media only screen and ( max-width: 1060px ) {

	#et-top-navigation nav > ul > li > a {
		padding: 20px 15px;
	}

}

/*-------------------[768px]------------------*/
@media only screen and ( max-width: 980px ) {
	
	.et_header_style_centered #main-header {
		padding: 0 !important;
	}
	.logo_container a.logo {
		width: auto;
		margin: 15px 0;
	}
	.header_right {
		margin: 15px 0 10px 0;
	}
	.et_header_style_centered .mobile_menu_bar {
		width: 100%;
	}
	.et_header_style_centered #et_mobile_nav_menu {
		margin-top: 0;
	}
	.et_header_style_centered .et_mobile_menu {
		top: 33px;
	}
	#et_mobile_nav_menu .mobile_menu_bar:before {
		width: 100%;
		float: right;
		right: 0;
		text-align: right;
		color: #FFF;
	}
	.et_mobile_menu {
		padding: 0;
		background: #121212;
	}
	.et_mobile_menu li a {
		padding: 10px 20px;
	}
	.et_mobile_menu li li {
		padding-left: 0;
	}
	
	/*-------------------[Portfolio]------------------*/
	
	/*-------------------[Sliders]------------------*/
	
	/*-------------------[Menu]------------------*/

	#main-footer {
		padding: 0;
	}

}

@media only screen and ( min-width: 768px ) and ( max-width: 980px ) {

}

@media screen and ( max-width: 782px ) {

}

/*-------------------[480px]------------------*/
@media only screen and ( max-width: 767px ) {

	/* Events */
	.event-map {
		width: 100%;
		overflow: hidden;
	}
	.event-map .em-location-map-container {
		margin: 0 auto;
	}

}

/*-------------------[560px]------------------*/
@media only screen and ( max-width: 700px ) {

	.logo_container a.logo, .header_right {
		float: left;
		width: 100%;
		text-align: center;
	}
	.header_right {
		margin-top: 0;
	}
	.header_right .et-social-icons {
		float: none !important;
	}
	.et_header_style_centered #logo {
		float: none !important;
	}

}

/*-------------------[320px]------------------*/
@media only screen and ( max-width: 479px ) {

}

/*-------------------[340px]------------------*/
@media only screen and ( max-width: 340px ) {

	.header_right a.et_pb_button {
		font-size: 12px;
	}

}